Subject: What is the single most underrated trait a pers
From: Life is Beautiful <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 08:57:49 +0000

Trending Stories from Life is Beautiful

-----

Question: What is the single most underrated trait a person can have?

Answer from Haily Cramer

What did I realize was an underrated trait?

I had to take one of the hardest undergraduate college courses at my university. This course had a higher rate of failing students
Read More: http://www.quora.com/What-is-the-single-most-underrated-trait-a-person-can-have?top_ans=68593707
-----
Today is my 34th birthday. Life for me is beautiful, looking back over it when I was born on this day 34 years ago I was 1lb 4oz I was in NICU with my lungs collapsed, fighting to live enduring all this because my own mother didn't want me because sh

Today is my 34th birthday. Life for me is beautiful, looking back over it when I was born on this day 34 years ago I was 1lb 4oz I was in NICU with my lungs collapsed, fighting to live enduring all this because my own mother didn't want me because she was only 21 years old but God allowed me to survive. Life is beautiful coming into the world 2 months early I was abused physically until the age of 17. I have endured many things from my mother but today I have overcame so help me celebrate my miracle special day. If you would like to help me celebrate by donating here is my cashapp

https://cash.app/$0918TamBday

-----
Question: Do people who work hard really succeed in life?

Answer from Elena Ledoux

Absolutely.

When I first immigrated to USA 19 years ago, I was desperately broke, had some health issues, a newborn, and every reason to despair.

I was on government assista
Read More: http://www.quora.com/Do-people-who-work-hard-really-succeed-in-life?top_ans=127317086
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600765068807097&et=146&id=a1f25f6a3a004fa89447c68953262718&notif_type=418&request_id=418&snid=12010425627&src=1&st=1600765068811487&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+12295588)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+12336355)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+12407344)%5D&tribe_item_ids=qaRK6hxQ1jF%7Cos5GrBDhRw4%7CFMIPaQA3zoW&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=a1f25f6a3a004fa89447c68953262718&t=1600765068963010&token=16c2978d1ca5b2d59efee268c47a057bec79b60498dda15018064a6c69acb2429c00ef2723a3a2d7686c5fe3e20847d59b04459b91b1ca1cad2fd840e2eb13d3&type=146&uid=1229773278